.mainprice{text-align:right !important;}
.container{}
.small{xmax-width:960px;}
@media screen and (min-width:1100px){}
@media screen and (max-width:990px){.mainprice{text-align:left !important;}
}
@media screen and (max-width:1000px){.boatlist img{width:100% !important;height:auto;float:none !important;margin-bottom:15px;}
}
@media screen and (max-width:768px){div.standardListe ul{width:100%;float:none;margin:10px 0;}
img{float:none !important;text-align:center !important;width:auto !important;max-width:100% !important;height:auto !important;margin:20px auto !important;padding:0 !important;display:block;}
div.front img{margin-right:10px;float:left;width:100% !important;}
div.front h2 a{font-size:12pt !important;}
.custom h4{display:block;float:none;text-align:center;margin:0 auto;}
}